non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

GAEのJava版が64ビットのVistaの為動かず

java.lang.UnsatisfiedLinkError: C:\eclipse\plugins\com.google.gwt.eclipse.sdkbundle.win32_1.6.4.v200904062334\gwt-windows-1.6.4\swt-win32-3235.dll: Can't load IA 32-bit .dll on a AMD 64-bit platform

関連記事